{% extends 'base.html' %}

{% block content %}

<div class="some-align">
    <h2>Create</h2>
    <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <button type="submit">Save</button>
    </form>

<a href="{%url 'home'%}">Back to list</a>

</div>


{% endblock %}